--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: This module is just for organization. The methods are included into the Adapter below.
constants: []

full_name: DataMapper::Adapters::DataObjectsAdapter::SQL
includes: []

instance_methods: []

name: SQL
superclass: 
